/********************************************************************************/
/* ProMenu CSS - By Robert Simons - (c)2012 Provisionists LLC                   */
/********************************************************************************/
/* promenu_header.css                                                           */
/********************************************************************************/

/************* Main Container ***************/

/**** Colors ****/

#header_menus a
{
        color: #8a8a8a;   /* Define your parent and font color here to blend with your new background color */
        font-size:12px;
        text-shadow: none;
        text-decoration:none;
        text-align:left;
}

#header_menus a:hover, #header_menus a.menu_active {
        background-color:#292929; /* Define your menu hover background-color here since the default doesn't provide one */
        color: #FFFFFF; /* Define your menu hover font color here since the default doesn't provide one */
}

#header_menus a.active
{
        background-color:#323232; /* Define your menu active background-color here since the default doesn't provide one */
        color: #FC6D32; /* Define your menu active font color here since the default doesn't provide one */
}

#header_menus .submenu_container a:hover, #header_menus .submenu_container a.menu_active {
        background-color:#292929; /* Define your menu hover background-color here since the default doesn't provide one */
        color: #FFFFFF; /* Define your menu hover font color here since the default doesn't provide one */
}

#header_menus .submenu_container a.active
{
        background-color:#323232; /* Define your menu active background-color here since the default doesn't provide one */
        color: #FC6D32; /* Define your menu active font color here since the default doesn't provide one */
}

#header_menus .megamenu a:hover, #header_menus .megamenu a.menu_active {
        background-color:#323232; /* Define your menu active background-color here since the default doesn't provide one */
        color: #FFFFFF; /* Define your menu hover font color here since the default doesn't provide one */
}

#header_menus .megamenu  a.menu_active:hover {
        background-color:#323232; /* Define your menu hover background-color here since the default doesn't provide one */
        color: #FFFFFF; /* Define your menu hover font color here since the default doesn't provide one */
}

#header_menus .megamenu a.active,#header_menus .megamenu a.active:hover
{
        color: #FC6D32; /* Define your menu active font color here since the default doesn't provide one */
}

/*** Effects ***/

#header_menus li > a
{
        padding: 8px 10px 8px 10px;
}

#header_menus .megamenu > li 
{ 
        position: relative; 
}


#header_menus li ul 
{
	visibility:hidden;
        position:absolute;
        background-color:#181818; /* Define your normal submenu background color */

}

#header_menus
{
        background: url(http://www.emuita.it/public/style_images/2gb/user_navigation.png);
        width:100%;
        text-align:left;
        line-height:30px; 
}

#header_menus li  
{ 
        position:relative;
} 

#header_menu_bar li a
{

	min-width:150px;
	text-align:left;
}

#header_menus li a.menucat:hover
{
        border: 0;
        cursor:default !important; /* DO NOT CHANGE ... this stops the cursor from appearing on categories*/
}

/************* End Main Container ***************/


/************* Arrow Indicators ***************/

#header_menus li .downarrow {
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow_head.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 7px;
        width: 9px;
}

#header_menus li a.active .downarrow,#header_menus li:hover a.active:hover .downarrow, #header_menus li.active a.menu_active .downarrow{
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow_head_active.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 7px;
        width: 9px;
}

#header_menus li a:hover .downarrow, #header_menus li a.active:hover .downarrow, #header_menus li a.menu_active .downarrow{
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/down_arrow_head_hover.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 7px;
        width: 9px;
}

#header_menus .submenu_container li a .rightarrow {
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow_head.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 12px;
        width: 6px;
        margin-top:7px;
        margin-right:5px;
}

#header_menus .submenu_container li.active a .rightarrow, #header_menus .submenu_container li.active a:hover .rightarrow
, #header_menus .submenu_container li.active a.active:hover .rightarrow, #header_menus .submenu_container li.active a.menu_active .rightarrow{
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow_head_active.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 12px;
        width: 6px;
        margin-top:7px;
}

#header_menus .submenu_container li a:hover .rightarrow, #header_menus .submenu_container li a.menu_active .rightarrow {
        background: url(http://www.emuita.it/public/style_images/2gb/_menu_icons/right_arrow_head_hover.png) no-repeat scroll left center transparent;
        display: inline-block;
        height: 12px;
        width: 6px;
        margin-top:7px;
}

/************* End Arrow Indicators ***************/


/************* Mega Menu ***************/

#header_menus .megamenu
{
        background: #323232; /* Define your mega menu background color */
        font: normal 12px Verdana;
        margin: 0px auto;
        width:100%;
        height:100%;
        text-align:left;
}

#header_menus .category
{
        min-width:150px;
        padding: 10px 10px 10px 10px;
        top:0px;
        text-align:left;
}

#header_menus .megamenu a
{
        display: block;
        float:left;
        min-width:100px;
        top:0px;
        text-align:left;
}

#header_menus .category a
{
        display: block;
        float:left;
        min-width:100px;
        top:0px;
        text-align:left;
}
#header_menus .block p
{
        margin-left:10px;
        margin-right:10px;
        margin-top:5px;
}

#header_menus .category > .block
{
        display: block;
        float:left;
}

#header_menus .megamenu > .block
{
        text-align:left;
        padding-left:10px; 
        padding-top:10px;
        padding-bottom:10px;
        padding-right:10px;
}

#header_menus .new_row, #header_menus .category .new_row h3 
{
        padding-top:20px;
        display:block;
        float:left;
        text-align:left;
}

#header_menus .category h3,#header_menus h3 
{
        padding-bottom:5px;
        text-decoration: underline;
        float:left;
        text-align:left;
}


/************* End Mega Menu ***************/
